SELECT dateadd(day, datediff(day, 0, A.PTARIH), 0) 'Tarih',D.ADI 'Departman',A.DEPKODU,U.ADI 'ÜrünAdı',
SUM(S.ADET) 'SatAdet',U.BIRIM 'Birim',U.KDV 'KDV',
SUM(S.TUTAR/S.ADET) 'SatFiyat',
(SUM((S.TUTAR/S.ADET)-((S.TUTAR/S.ADET*U.KDV)/100))) 'FiyatKdvSiz',
SUM(S.TUTAR-(S.TUTAR*U.KDV)/100) 'KDVsizTutar',
SUM((S.TUTAR*U.KDV)/100) 'KDVTutar',SUM(S.TUTAR) 'SatTutar',
U.MALIYET 'Maliyet',
U.MALIYET +(U.MALIYET*U.KDV)/100 'KdvliMaliyet'

FROM A_Adisyon  A
LEFT JOIN DEPARTMAN D ON D.KODU=A.DEPKODU
JOIN A_AdsSatir  S ON S.FISID=A.ID
JOIN URUN      U ON U.KODU=S.URUNKODU
GROUP BY dateadd(day, datediff(day, 0, A.PTARIH), 0),D.ADI,U.ADI,A.FATURALI,U.KDV,U.MALIYET,U.BIRIM,A.DEPKODU

ORDER BY 1 ASC,3 DESC